{
	"@metadata": {
		"authors": [
			"Soul Train",
			"Римма"
		]
	},
	"mobile-frontend-history": "Виздӧтны эта листбоклісь вежсьӧммез",
	"mobile-frontend-home-button": "Шӧр",
	"mobile-frontend-language-article-heading": "Кыв",
	"mobile-frontend-main-menu-login": "Пырны ним увтын",
	"mobile-frontend-main-menu-settings": "Лӧсьӧтаннэз",
	"mobile-frontend-placeholder": "Кошшыны {{SITENAME}}",
	"mobile-frontend-random-button": "Одзвыв думайттӧг",
	"skin-minerva-time-ago-seconds": "{{PLURAL:$1|$1 секунда|$1 секундаэз}} сайын",
	"skin-minerva-time-ago-minutes": "{{PLURAL:$1|$1 минута|$1 минутаэз}} сайын",
	"skin-minerva-time-ago-hours": "{{PLURAL:$1|$1 час}} сайын",
	"skin-minerva-time-ago-days": "{{PLURAL:$1|$1 лун|$1 луннэз}} сайын",
	"skin-minerva-time-ago-months": "{{PLURAL:$1|$1 тӧлісь|$1 тӧліссез}} сайын",
	"skin-minerva-time-ago-years": "{{PLURAL:$1|$1 во|$1 воэз}} сайын"
}
